<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson3" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 3</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson3.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson3" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 2." href="lessons/lesson2.html" />
<link rel="Next" title="Week 4." href="lessons/lesson4.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 3</h2>

<p></p>

<p><b><a id="Balance" >BALANCE</a></b>: Starting
formation&nbsp;- wave. Each dancer steps forward and pauses while
bringing the other foot forward without transferring weight. Each
steps back on the free foot and pauses while touching the other
foot beside it.</p>

<p><b><a id="BoxtheGnat" >BOX THE GNAT</a></b>:
Starting formation&nbsp;- facing dancers (man and lady). Dancers
step forward, join and then raise their right hands. The lady steps
forward and does a left-face U&nbsp;turn back under the raised
joined hands, as the man walks forward and around the lady while
doing a right-face U&nbsp;turn back. Dancers end facing each other,
each in the other's starting position.</p>

<p><b><a id="Circulate" >CIRCULATE</a></b>:
Starting formation&nbsp;- waves, lines or two-faced lines. The
center dancer facing in walks straight forward to become a center
of the other line. The center dancer facing out flips over to take
the spot vacated by the other center dancer of their line. The end
dancer facing in walks straight forward to become an end of the
other line. The end dancer facing out walks forward in an arc to
face in at the other end of their line. Centers stay centers; ends
stay ends.</p>

<p><b><a id="SingleFileCirculate" >SINGLE
FILE CIRCULATE</a></b>: <!--index8-->
Starting formation&nbsp;- columns. The #1 (lead) dancer in the
column flips over to become the last dancer in the other column.
The other three dancers in the column walk forward to take the next
position in their column.</p>

<p><b><a id="Run" >RUN</a></b>: Starting formation&nbsp;-
any two-dancer formation in which the directed dancer has a
shoulder directly adjacent to the other dancer. The directed
(active) dancer moves forward in a semi-circle (180&deg;) around an
adjacent (inactive) dancer to end in the adjacent dancer's starting
position. Meanwhile, the inactive dancer, who may be facing in any
direction, adjusts by stepping (without changing facing direction)
into the vacated starting position of the active dancer. Active
dancers doing the run have reversed their original facing
direction. If the direction to run is not specified (right or left)
and if the active dancer has an inactive dancer on each side, then
centers run around ends and ends run around centers. Runs from an
alamo circle are to the right unless otherwise directed.</p>

<p><b><a id="SingleHinge" >SINGLE HINGE</a></b>: 
<!--index11-->
Starting formation&nbsp;- mini-wave. Dancers do half of a trade
with each other to end in a mini wave at right angles to the
original mini wave.</p>

<p><b><a id="Starleft-handright-hand" >LEFT-HAND STAR/RIGHT-HAND
STAR</a></b>: <!--index13-->
<!--index14-->
Starting formation&nbsp;- facing dancers, facing couples, square,
or circle. The directed dancers step forward and extend designated
hands to form a left- or right-hand star. Dancers turn the star by
walking forward in a circle around the center of the star. Turning
distance of the star may be specified in fractions of one quarter,
one half, three quarters, or a complete&nbsp;revolution.</p>

<p></p>

<p><b><a id="SwingThru" >SWING THRU/LEFT SWING
THRU</a></b>: <!--index16-->
Starting formation&nbsp;- ocean wave or facing couples. If
necessary, step forward into a momentary ocean wave. Then those who
can, turn by the right one half (180&deg;), then those who can,
turn by the left one half (180&deg;). Left Swing Thru is similar to
swing thru except that it is started by the left and then by the
right. If left swing thru is desired, it must be specifically
directed ``left swing thru.''</p>

<p><b><a id="WheelAround" >WHEEL AROUND</a></b>:
Starting formation&nbsp;- couple. The couple, working as a unit,
turns around (180&deg;). The left-hand dancer backs up while the
right-hand dancer moves forward. The pivot point is the handhold
between the two dancers.</p>

<p><b><a id="Touch14" >TOUCH 1/4</a></b>: Starting
formation&nbsp;- facing dancers. Dancers touch (step forward and
join right hands) and without stopping turn one quarter (90&deg;)
by the right.</p>

<p><b><a id="TradeBy" >TRADE BY</a></b>: Starting
formation&nbsp;- trade by or any formation in which two couples are
facing each other and the other couples are facing out. The couples
facing each other pass thru; the couples facing out do a partner
trade to face in.</p>

<p><b><a id="WrongWayGrand" >WRONG WAY
GRAND</a></b>: <!--index21-->
Like Right and Left Grand, but men move clockwise and ladies move
counterclockwise.</p>

<p><b><a id="Zoom" >ZOOM</a></b>: Starting
formation&nbsp;- any formation in which one dancer follows another.
The lead dancers (or those designated) walk away from their
adjacent dancer (from single file promenade, move away from the
center of the set) and around in a full circle (360&deg;) to the
position of the dancer who was directly behind them. Meanwhile, the
other dancers step directly forward into the position vacated. All
dancers end facing in the same direction they started.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson3.pdf"><tt>lesson3.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
